-- 基础信息
base_info = {
	group_id = 133304390
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 390001, gadget_id = 70330235, pos = { x = -1077.002, y = 159.559, z = 2187.060 }, rot = { x = 21.812, y = 331.630, z = 1.348 }, level = 27, persistent = true, area_id = 21 },
	{ config_id = 390002, gadget_id = 70310198, pos = { x = -1051.674, y = 174.117, z = 2175.963 }, rot = { x = 0.000, y = 198.891, z = 0.000 }, level = 27, area_id = 24 },
	{ config_id = 390003, gadget_id = 70211150, pos = { x = -1029.808, y = 188.886, z = 2146.783 }, rot = { x = 7.192, y = 348.860, z = 12.723 }, level = 26, chest_drop_id = 21910040, drop_count = 1, isOneoff = true, persistent = true, explore = { name = "chest", exp = 10 }, area_id = 24 },
	{ config_id = 390004, gadget_id = 70330218, pos = { x = -1031.581, y = 188.755, z = 2149.195 }, rot = { x = 11.769, y = 318.709, z = 0.000 }, level = 27, persistent = true, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 390001, 390002, 390003, 390004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
